const system=require("../../system");
const ServiceBase=require("../sve.base");
class BmmerchantcompanyService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(BmmerchantcompanyService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=BmmerchantcompanyService;
